--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ParametersMatcher#match?
is_singleton: false
name: match?
params: (actual_parameters = [])
visibility: public
